uuid: 74bbd1d2-f25c-4f43-ac19-9dcec22d0ecd
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.media
    - field.field.node.blog.body
    - field.field.node.blog.comment
    - field.field.node.blog.field_authors
    - field.field.node.blog.field_body_paragraph
    - field.field.node.blog.field_image
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_publication_date
    - field.field.node.blog.field_summary
    - field.field.node.blog.field_tags
    - field.field.node.blog.field_topics
    - field.field.node.blog.field_upload
    - image.style.square_thumbnail
    - node.type.blog
  module:
    - ds
    - field_group
    - media
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - group_media_left
        - group_media_content
        - field_media_image
        - node_title
        - field_topics
    fields:
      node_title:
        plugin_id: node_title
        weight: 2
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
  field_group:
    group_media_left:
      children:
        - field_media_image
      label: 'Media left'
      parent_name: ''
      region: ds_content
      weight: 0
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
    group_media_content:
      children:
        - node_title
        - field_topics
      label: 'Media content'
      parent_name: ''
      region: ds_content
      weight: 1
      format_type: html_element
      format_settings:
        label: 'Media content'
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: Rj3ojtU612xgYn4zfkX4bS8c3ONib2NditNp_5QsD48
id: node.blog.media
targetEntityType: node
bundle: blog
mode: media
content:
  field_media_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: media_library
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: ds_content
  field_topics:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: ds_content
hidden:
  body: true
  comment: true
  field_authors: true
  field_body_paragraph: true
  field_economic_sectors: true
  field_image: true
  field_institutions_structures: true
  field_meta_tags: true
  field_movements_struggles: true
  field_practices_tools_strategies: true
  field_publication_date: true
  field_regions: true
  field_summary: true
  field_tags: true
  field_upload: true
  field_visions_models: true
  links: true
  search_api_excerpt: true
